* {

	margin: 0;

	padding: 0;

}

body{overflow-x:hidden; max-width:1920px;margin:auto;font-size:12px;}

html{font-size:100px;}

@media screen and (max-width: 1680px){

	html{font-size:100px;}

}		

@media screen and (max-width: 1550px){

	html{font-size:90px;}

}

@media screen and (max-width: 1440px){

	html{font-size:90px;}

}

@media screen and (max-width: 1366px){

	html{font-size:80px;}

}

@media screen and (max-width: 768px){

	html{font-size:100px;}

}

.banner img {

	display: block!important;

	width: 100%;

}

@font-face {



	font-family:'HATTEN';src: local('HATTEN'), url(../font/HATTEN.woff) format('woff');

}

@font-face {



	font-family:'Gotham-Bold';src: local('Gotham-Bold'), url(../font/Gotham-Bold.woff) format('woff');

}

@font-face {



	font-family:'Medium';src: local('Medium'), url(../font/Medium.woff) format('woff');

}





.pagination p {

	margin: 0!important;

	cursor: pointer!important;

	border-radius: 28px!important;

	

}

.pagination {

	height: 28px!important;

	text-align: left!important;

	width:54%!important;
	margin-left: 37%;


	margin-bottom:1rem!important;

}

.pagination a {

	display: inline-block!important;

	margin-right: 10px!important;

	height: 50px!important;

	line-height: 50px!important;

	padding:2px 24px!important;

	text-decoration: none!important;

	

	font-size: 14px!important;

	

	text-align: center!important;

	border:#dddddd 1px solid!important;

	color: #666!important;

	transition:all 0.3s ease-in-out!important;

	border-radius: 28px!important;



}

.pagination a:hover {

	border:#1825a7 1px solid!important;

	background: #1825a7!important;

	color: #fff!important;



}

.pagination a.cur {

	display: inline-block!important;

	margin-right: 10px!important;

	height: 50px!important;

	line-height: 50px!important;

	

	text-decoration: none!important;



	font-size: 14px!important;

	text-align: center!important;

	

	transition:all 0.3s ease-in-out!important;

	border:#ddd 1px solid!important;

	background: #1825a7!important;

	color: #fff!important;

}

.pagination p {

	display: inline-block!important;

	font-size: 14px!important;

	height: 50px!important;

	line-height: 50px!important;

	text-align: center!important;

	border:#ddd 1px solid!important;

	background: #fff!important;

	color: #666!important;

	margin-right: 8px!important;

	overflow: inherit!important;

	    border-radius: 50px!important;

	        padding: 2px 24px!important;

	

}

.pagination p.pageRemark {

	border-style: none!important;

	background: none!important;

	margin-right: 0px!important;

	padding: 4px 0px!important;

	color: #fe6600!important;

	display: none!important;

	

}

.pagination p.pageRemark b {

	color: red!important;

}

.pagination p.pageEllipsis {

	border-style: none!important;

	background: none!important;

	padding: 4px 0px!important;

	color: #fe6600!important;

	border-radius:50%!important;

}

.dates li {

	font-size: 14px!important;

	margin: 20px 0

}

.dates li span {

	float: right

}

.pagination .page_xyy {

	width: 50px!important;

	height: 28px!important;

	

	border:none!important;

	line-height: 28px!important;

	

	text-decoration: none!important;

	color: #6c6c6c!important;

	font-size: 14px!important;

	text-align: center!important;

border:#dddddd 1px solid!important;

	background: #f5f5f5!important;

	color: #565656!important;



	

}

.pagination .page_xyy:hover{ 

	

		border:#1825a7 1px solid!important;

	background: #1825a7!important;

	color: #fff!important;

}

.pagination .page_syy {

	 width: 50px!important;

	height: 28px!important;

	line-height:28px!important;

	border:none!important;

	text-decoration: none!important;

	color: #6c6c6c!important;

	font-size: 14px!important;

	text-align: center!important;

border:#dddddd 1px solid!important;

	background: #f5f5f5!important;

	color: #565656!important;



	transition:all 0.5s ease-in-out!important;

	



}

.pagination .page_syy:hover{ 

		border:#1825a7 1px solid!important;

	background: #1825a7!important;

	color: #fff!important;

	}

.pagination .page_shouye {

	width: 39px!important; 

	height: 39px!important;

	border-radius:50%!important;

	padding: 0!important;

	margin-top: 4px!important;

	background:none!important;

	display:none!important;

}



.pagination .page_weiye {

	width: 39px!important;

	height: 39px!important;

	border-radius:50%!important;

	padding: 0!important;

	margin-top: 4px!important;

	background:none!important;

	display:none!important; 

}

/*导航开始*/

.nav input {

	height: 24px;

    width: 200px;

    border: 1px solid #999;

}

.ss {

	float: left;

    position: absolute;

    bottom: 5%;

    right: -300px;

	-webkit-transition: all 1s;

  transition: all 1s;

}

.footer-left ul li:nth-child(1){

	margin-left: 0px!important;

}

.nav {

	width: 100%;

	height: 123px;

	background: #fff;

	position: relative;

}

.nav .logo {

	float: left;

	margin-top: 30px;

	margin-left: 54px;

	width: 19%;

}

.nav .navdh,.nav .sousuo {

	float: right;

}

.nav .navdh>ul>li {

	float: left;

	list-style: none;

	margin-left: 6.7%;

}

.navdh {

	margin-right: 6px;

	width: 53%;

	/*width: 40%;*/

}

@media screen and (max-width: 1700px){

	.navdh {

		margin-right: 58px;

	}

	.navdh {

    width: 56%;

    /*width: 42%;*/

}

}

@media screen and (max-width: 1580px){

	

	.navdh {

    width: 57%;

    /*width: 42%;*/

}

}

@media screen and (max-width: 1553px){

	.navdh {

		margin-right: 15px;

	}

	.nav .navdh>ul>li {

		margin-left: 5.7%;

	}

	.navdh {

    width: 57%;

    /*width: 44%;*/

}

}



@media screen and (max-width: 1330px){

	.navdh {

		margin-right: -4px;

	}

	.nav .navdh>ul>li {

		margin-left: 4.7%;

	}

}

#ss-2 {

	display: none;

}

.nav .navdh>ul>li>a {

	text-decoration: none;

	font-size: 16px;

	color: #222222;

	display: inline-block;

	line-height: 120px;

	cursor: pointer;

	border-top: 3px solid #fff;

}

.nav .navdh>ul>li>a:hover {

	border-top: 3px solid #00287d;

	box-sizing: border-box;

	color: #00287d;

}

.navdhxz {

	border-top: 3px solid #00287d!important;

	box-sizing: border-box!important;

	color: #00287d!important;

}

.sousuo {

	margin-top: 48px;

	margin-right: 54px;

}

.ssimg {

	margin-right: 31px;

}

:root {

	--swiper-theme-color: #fff!important;

}

.swiper-pagination-bullet {

    width: 60px!important;

    border-radius: 0px!important;

}

.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {

    bottom: 10px;

    left: auto!important;

    right: -33%!important;

}

/*华蓝优势*/

.hlys {

	background: url(../img/hlys.jpg) center no-repeat;

	background-size: 100% 100%;

	width: 100%;

	margin: 0 auto;

	padding-bottom: 139px;

	margin-top: -0.02rem;

}

.hlys-sd img{

	float: left;

    margin-top: -24px;

    margin-left: 49%;

    position: relative;

    z-index: 999;

}

.hlys-1 p{

	text-align: center;

}

.hlys-1 {

	color: #fff;

	margin-top: 61px;

}

.hlys-1 p:nth-child(1){

	font-size: 36px;

	font-weight: bold;

}

.hlys-1 p:nth-child(2){

	font-size: 48px;

	font-family: 'HATTEN';

	letter-spacing:3px;

	margin-top: 5px;

}

.hlys-2 div {

	float: left;

}

.hlys-2 {
display: flex;
    justify-content: space-around;
	width: 1280px;

	margin: 0 auto;

	margin-top: 223px;

}

.hlys-2 div {


	text-align: center;

}

.hlys-2 div p {

	font-size: 0.24rem;

	color: #fff;

	margin-top: 0.42rem;

	font-weight:100;

}

.hlys-2 div:hover img {

	animation:myfirst 0.5s;

-moz-animation:myfirst 0.5s; /* Firefox */

-webkit-animation:myfirst 0.5s; /* Safari and Chrome */

-o-animation:myfirst 0.5s; /* Opera */

}



@keyframes myfirst

{

 0%{-webkit-transform:rotate(0deg);}

 10%{-webkit-transform:rotate(36deg);}

      25%{-webkit-transform:rotate(90deg);}

      30%{-webkit-transform:rotate(108deg);}

      50%{-webkit-transform:rotate(180deg);}

      60%{-webkit-transform:rotate(216deg);}

      75%{-webkit-transform:rotate(270deg);}

      90%{-webkit-transform:rotate(324deg);}

      100%{-webkit-transform:rotate(360deg);}

}



.hlys-2-x {

	margin-top: 0.12rem!important;

}

.hlys-more {

	font-family: 'HATTEN';

	font-size: 20px;

}

.hlys-more a {

	text-decoration: none;

	color: #fff;

	width: 1.73rem;

	height: 0.61rem;

	line-height: 0.62rem;

	margin: 0 auto;

	display: block;

	border: 1px solid #fff;

	border-radius: 31px;

	margin-top: 142px;

	font-family: 'HATTEN';



}

.hlys-more a:hover .more {

	margin-left: 0.5rem;

}

.more {

	margin-left: 0.39rem;

	transition: all 0.6s;

	letter-spacing: 1px;

}

.morejt {

	float: right;

	margin-top: 0.27rem;

	margin-right: 0.34rem;

}

/*解决方案*/



.jjfa {

	background: url(../img/jjfabj4.png) no-repeat;

	background-size: 100% 130%;

	margin-top: 1.36rem;

	width: 100%;

}

.jjfawz {

	color: #00287d;

	margin-left: 15%;

}

.jjfawz p:nth-child(1) {

	font-size: .36rem;

}

.jjfawz p:nth-child(2) {

	font-size: .6rem;

	font-family: 'HATTEN';

}

@media screen and (max-width: 1919px) {

.jjfawz p:nth-child(2) {

	font-size: .5rem;

	font-family: 'HATTEN';

}

}

.jjfa-1 {

	padding-top: 2.46rem;

	margin-left: 8.33%;

}

.jjfa-1 img {

	width: 100%;

	height: 100%;

	float: left;

	display: block;

	transition: all 0.6s;

}

.jjfa-1 img:hover {

	transform: scale(1.1);

}

.jjfa-1-fd div {

	width: 100%;

	overflow: hidden;

	float: left;

}

.jjfa-1-fd {

	width: 57.29%;

}

.jjfa-1-2 {

	width: 25%;

	float: left;

}

.jjfa-1-2 p {

	color: #292c31;

	font-weight: bold;

	font-size: 0.36rem;

	margin-left: 1.2rem;

	margin-top: 0.49rem;

	margin-bottom: 0.22rem;

}
@media screen and (max-width: 1850px) {

.jjfa-1-2 p,.jjfa-2-2 p,.jjfa-3-2 p {

	font-size: 0.33rem!important;

}

}
@media screen and (max-width: 1700px) {

.jjfa-1-2 p,.jjfa-2-2 p,.jjfa-3-2 p {

	font-size: 0.3rem!important;

}

}
@media screen and (max-width: 1590px) {

.jjfa-1-2 p,.jjfa-2-2 p,.jjfa-3-2 p {

	font-size: 0.28rem!important;

}
.jjfa-1-2 a,.jjfa-2-2 a,.jjfa-3-2 a {
	font-size: 0.23rem!important;
}

}
.jjfa-1-2 a {

	width: 100%;

	height: 0.58rem;

	line-height: 0.58rem;

	font-size: 0.3rem;

	font-weight: 100;

	display: block;

	text-decoration: none;

	color: #292c31;

	text-align: left;

}

.jjfa-1-2 a span {

	display: block;

	width: 100%;

	margin: 0 auto;

	padding-left: 1.2rem;

}

.jjfa-1-2 a:hover {

	background: #ebf7ff;

}

.jjfa-2 {

	margin-top: 2.2rem;

	margin-right: 8.33%;

}

.jjfa-2-fd {

	width: 57.29%;

	float: right;

}

.jjfa-2-2 {

	width: 25%;

	float: right;

}

.jjfa-2-fd img {

	width: 100%;

	transition: all 0.6s;

	height: 100%;

	display: block;

}

.jjfa-2-fd div {

	float: right;

	overflow: hidden;

	width: 100%;

}

.jjfa-2-fd img:hover {

	transform: scale(1.1);

}

.jjfa-2-2 p {

	color: #292c31;

    font-weight: bold;

    font-size: 0.36rem;

    margin-left: 0.3rem;

    margin-top: 1.14rem;

    margin-bottom: 0.22rem;

}

.jjfa-2-2 a {

	width: 100%;

	height: 0.58rem;

	line-height: 0.58rem;

	font-size: 0.24rem;

	font-weight: 100;

	display: block;

	text-decoration: none;

	color: #292c31;

	text-align: left;

}

.jjfa-2-2 span {

	margin-left: 0.3rem;

}

.jjfa-2-2 a:hover {

	background: #ebf7ff;

}



.jjfa-3 {

	padding-top: 2.35rem;

	margin-left: 8.33%;

}

.jjfa-3-fd img {

	width: 100%;

	height: 100%;

	float: left;

	display: block;

	transition: all 0.6s;

}

.jjfa-3-fd img:hover {

	transform: scale(1.1);

}

.jjfa-3-fd div {

	width: 100%;

	overflow: hidden;

	float: left;

}

.jjfa-3-fd {

	width: 57.29%;

}

.jjfa-3-2 {

	width: 25%;

	float: left;

}

.jjfa-3-2 p {

	color: #292c31;

	font-weight: bold;

	font-size: 0.36rem;

	margin-left: 1.2rem;

	margin-top: 0.49rem;

	margin-bottom: 0.32rem;

}

.jjfa-3-2 a {

	width: 100%;

	height: 0.58rem;

	line-height: 0.58rem;

	font-size: 0.3rem;

	font-weight: 100;

	display: block;

	text-decoration: none;

	color: #292c31;

	text-align: left;

}

.jjfa-3-2 a span {

	display: block;

	width: 100%;

	margin-left: 1.2rem;

}

.jjfa-3-2 a:hover {

	background: #ebf7ff;

}

.jjfa-3-2 .jjfa-jt a:hover {

	background: none;

}



.jjfa-jt {

	width: 174px;

    height: 60px;

    margin-left: 0.86rem!important;

    margin: 0 auto;

    border: 1px solid #fff;

    border-radius: 30px;

}

.jjfa-jt:hover {

	border: 1px solid #c2ccff;

	border-radius: 30px;

}

.jjfa-jt a {

	text-align: center;

	width: 100%;

	height: 100%;

	display: block;

}





/*地图*/





.navfourbackright li {list-style: none;}

div.navfourback{width:100%;height:712px;background:url(../img/mapbj.jpg) center top no-repeat;margin-top: 1.54rem;}

div.navfourback div.navfourbackleft{width:50%;height:712px;float:left;background:url(../imagescn/ss/navfourbackleft.png) center bottom no-repeat;}

div.navfourback div.navfourbackleft div.navditu{width:600px;height:500px;margin:auto;position:relative;}

div.navfourback div.navfourbackleft div.navditu div.tanchuquyu{width:167px;height:106px;cursor:pointer;}





div.navfourback div.navfourbackleft div.navditu div#slide1{position:absolute;top:-26px;right:-64px;background:url(../img/tanchuquyu1.png) no-repeat;z-index:-1;opacity:0;}

div.navfourback div.navfourbackleft div.navditu div#slide2{position:absolute;top:65px;right:109px;background:url(../img/tanchuquyu2.png) no-repeat;z-index:-1;opacity:0;}

div.navfourback div.navfourbackleft div.navditu div#slide3{position:absolute;top:90px;right:55px;background:url(../img/tanchuquyu3.png) no-repeat;z-index:-1;opacity:0;}

div.navfourback div.navfourbackleft div.navditu div#slide4{position:absolute;top:107px;right:314px;background:url(../img/tanchuquyu4.png) no-repeat;z-index:-1;opacity:0;}

div.navfourback div.navfourbackleft div.navditu div#slide5{position:absolute;top:199px;right:34px;background:url(../img/tanchuquyu5.png) no-repeat;z-index:-1;opacity:0;}

div.navfourback div.navfourbackleft div.navditu div#slide6{position:absolute;top:249px;right:114px;background:url(../img/tanchuquyu6.png) no-repeat;z-index:-1;opacity:0;}

div.navfourback div.navfourbackleft div.navditu div#slide7{position:absolute;top:239px;right:234px;background:url(../img/tanchuquyu7.png) no-repeat;z-index:-1;opacity:0;}

div.navfourback div.navfourbackleft div.navditu div#slide8{position:absolute;top:314px;right:114px;background:url(../img/tanchuquyu8.png) no-repeat;z-index:-1;opacity:0;}





div.navfourback div.navfourbackright{width:50%;height:712px;float:right;background: url(../img/maplingxing.png) no-repeat center;position: relative;}

div.dituleft{width: 220px;margin-top: 306px!important;height: 100px;margin: auto;border-radius: 10px;background: #fff;text-align: center;}

div.dituleft p.ditulefttitle{padding-top: 0.24rem;line-height: 26px;font-size: 36px;text-align: center;font-weight: bold;color: #003399;}

div.ck-slide2{display:none;}

div.ck-slide3{display:none;}

div.ck-slide4{display:none;}

div.ck-slide5{display:none;}

div.ck-slide6{display:none;}

div.ck-slide7{display:none;}

div.ck-slide8{display:none;}





.mapquan {

	color: #2959b9;

	height: 97px;

	width: 97px;

	float: left;

	background: url('../img/mapwzbj.png') no-repeat center;

	font-size: 18px;

	font-family: 'Arial';


	text-align: center;

	transition: all 1.5s;

}
.mapquan-1 div {
	margin-top: 30px;
}
.mapquan2 {

	line-height: initial;

}
.mapquan-2 div,.mapquan-3 div {
	margin-top: 14px;
}

.mapquan3 {

	padding-top: 25%;

}

.mapquan:hover {

	background: url('../img/mapwzbj2.png') no-repeat center;

	color: #fff;

}

.mapquan-1 {

	position: absolute;

	left: 45%;

    top: 22.6%;

}

.mapquan-2 {

	position: absolute;

	left: 21.8%;

    top: 43.5%;

}

.mapquan-3 {

	position: absolute;

	left: 68%;

    top: 43.5%;

}

.mapquan-4 {

	position: absolute;

	left: 45%;

    top: 64.1%;

}

@media screen and (max-width: 1850px) {

.mapquan-2 {

	left: 20.5%;

}

.mapquan-3 {

	left: 69.2%;

}

.mapquan-1,.mapquan-4 {

	left: 44.8%;

}

}

@media screen and (max-width: 1750px) {

.mapquan-2 {

	left: 18.5%;

}

.mapquan-3 {

	left: 70.2%;

}

.mapquan-1,.mapquan-4 {

	left: 44.3%;

}

}

@media screen and (max-width: 1650px) {

.mapquan-2 {

	left: 16.5%;

}

.mapquan-3 {

	left: 71.2%;

}

.mapquan-1,.mapquan-4 {

	left: 43.8%;

}

}

@media screen and (max-width: 1600px) {

.mapquan-2 {

	left: 15.7%;

}

.mapquan-3 {

	left: 72.2%;

}

.mapquan-1,.mapquan-4 {

	left: 43.6%;

}

}

@media screen and (max-width: 1540px) {

.mapquan-2 {

	left: 14.6%;

}

.mapquan-3 {

	left: 72.8%;

}

.mapquan-1,.mapquan-4 {

	left: 43.6%;

}

}

@media screen and (max-width: 1450px) {

.mapquan-2 {

	left: 12%;

}

.mapquan-3 {

	left: 74.5%;

}

.mapquan-1,.mapquan-4 {

	left: 43.6%;

}

}

@media screen and (max-width: 1369px) {

.mapquan-2 {

	left: 10%;

}

.mapquan-3 {

	left: 76%;

}

.mapquan-1,.mapquan-4 {

	left: 42.6%;

}

}

@media screen and (max-width: 1300px) {

.mapquan-2 {

	left: 7.8%;

}

.mapquan-3 {

	left: 77%;

}

.mapquan-1,.mapquan-4 {

	left: 42.6%;

}

}



.mapyw {

	margin-top: 0.12rem;

	font-size: 13px;

	color: #6f6f6f;

}





/*动态*/

.dt {

	width: 1280px;

	margin: 0 auto;

	position: relative;

	height: 1056px;

	padding-bottom: 46px;

	transition: all 1s;

}

.dttop {

	width: 952px;

}

.dttop-z {

	float: left;

	margin-left: 34px;

	margin-top: 46px;

}

.dttop-y {

	margin-top: 80px;

	float: right;

	margin-right: 34px;

}

.dttop-y p:nth-child(1) {

	font-size: 36px;

	font-weight: bold;

	color: #061776;

	text-align: right;

}

.dttop-y p:nth-child(2) {

	font-size: 60px;

	font-family: 'HATTEN';

	color: #061776;

	letter-spacing: 1px;

}

.swiper-containerr {

	width: 952px!important;

	overflow: hidden;

	margin-top: 87px;

}

.dthx {

	color: #1825a7;

	font-weight:bold;

	margin-top: 50px;

}

.dt a {

	text-decoration: none;

	transition: all 1s;

}

.dt a:hover .dtmore {

	border:1px solid #c2ccff;

	border-radius: 30px;

}

.dtbd {

	overflow: hidden;

	transition: all 1s;

}

.dt .dtbd img {

	transform: scale(1.0);

	transition: all 1s;

}

.dt a:hover .dtbd img {

	transform: scale(1.1);

	transition: all 1s;

}

.dt a:hover .dtmore span {

	margin-left: 20px;

}

.sj {

	color: #7a7f8e;

	margin-left: 26px;

}

.dtwz {

	font-weight: 100;

	color: #1825a7;

	font-size: .24rem;

	line-height: 36px;

	margin-top: 15px;

	width: 70%;

	    display: -webkit-box;

    -webkit-line-clamp: 2;

    -webkit-box-orient: vertical;

    overflow: hidden;

    text-overflow: ellipsis;

}
@media screen and (max-width: 1500px) {

.dtwz {

	font-size: .2rem;

}

}
.dtmore {

	color: #97c1e2;

	font-family: 'HATTEN';

	font-size:20px;

	margin-top: 56px;

	height: 60px;

    width: 174px;

    border: 1px solid #fff;

    border-radius: 30px;

    line-height: 60px;

    transition: all 1s;

}

.dtmore span {

	transition: all 1s;

}

.dtmore img {

	margin-left: 46px;

}

.dtzjt {

	position: absolute;

	top: 540px;

	right: 248px;

	cursor: pointer;

	transition: all 0.5s;

}

.dtzjt img {

	transition: all 0.5s;

}

.dtzjt:hover img {

	transform: scale(1.2);

}

.dtyjt {

	position: absolute;

	top: 540px;

	right: 178px;

	cursor: pointer;

}

.dtyjt img {

	transition: all 0.5s;

}

.dtyjt:hover img {

	transform: scale(1.2);

}

.dongtai {

	background: url(../img/dtbj.png) no-repeat center;

}

.zx {

	width: 83.33%;

	margin-left: 8.33%;

	height: 270px;

	position: relative;

}

.zx p {

	font-size: 24px;

	color: #1825a7;

	line-height: 36px;

	font-weight: bold;

}

.zx p:nth-child(1) {

	margin-top: 18px;

}

.jb {

	font-weight: 100!important;

	margin-top: 30px;

	font-size: 18px!important;

}

.zx a {

	width: 200px;

	height: 65px;

	background: #d4eefb;

	color: #1825a7;

	font-size: 16px;

	text-align: center;

	line-height: 65px;

	display: block;

	float: right;

	position: absolute;

	top: 54px;

	right: 0px;

	text-decoration: none;;

}







/*关于*/

.gywm {

	width: 100%;

	background: #aadafe;

	cursor: pointer;

}

.gy {

	font-size: 0.14rem;

	line-height: 0.25rem;

	color: #fff;

	width: 83.33%;

	margin-left: 8.33%;

}

.gywm-1 {

	background: url(../img/gywm.png) no-repeat center;

	background-size: 100% 100%;

	width: 24.6875%;

	height: 2.3rem;

	margin-top: 1.55rem;

	margin-bottom: 1.2rem;

	float: left;

}

.index-1 {

	margin-top: 7.2%;

	margin-left: 35px;

	color: #fff;

}

.gengduo {

	background: url(../img/gengduo.png) no-repeat center;

	background-size: 100% 100%;

	width: 24.6875%;

	height: 2.3rem;

	margin-top: 1.55rem;

	margin-bottom: 1.2rem;

	float: left;

	margin-left: 1.8125%;

	cursor: pointer;

}

.index-2 {

	margin-top: 7.2%;

	margin-left: 35px;

	color: #fff;

}

.lianxi .index-4 {

	margin-top: 5.5%;

}

.lianxi {

	background: url(../img/lianxi.png) no-repeat center;

	background-size: 100% 100%;

	width: 46.9375%;

	height: 2.3rem;

	margin-top: 1.55rem;

	margin-bottom: 1.2rem;

	float: left;

	margin-left: 1.8125%;

	cursor: pointer;

}

.index-3 {

	margin-top: 3.3%;

	margin-left: 35px;

	color: #99ccff;

}

.index-4 {

	margin-top: 10%;

	margin-left: 35px;

	position: relative;

}

.index-4 span {

	position: absolute;

	color: #fff;

	font-size: 24px;

	top: 21%;

	left: 22%;



}
@media screen and (max-width: 1600px){

	.index-4 span {

	left: 25%;

}

}
@media screen and (max-width: 1551px){

	.pro-nei {

	padding-bottom: 0.2rem!important;

}

}
@media screen and (max-width: 1600px){

	.gywm-1,.gengduo,.lianxi {

	padding-bottom: 20px;

}

}
.guanyuxia {

	height: 230px;

}
@media screen and (max-width: 1550px){

	.guanyuxia {

	height: 100px;

}

}
.index-5 {

	left: 10%!important;

}



.gywm-1:hover img {

	animation:gywm 0.5s;

-moz-animation:gywm 0.5s; /* Firefox */

-webkit-animation:gywm 0.5s; /* Safari and Chrome */

-o-animation:gywm 0.5s; /* Opera */

}



@keyframes gywm

{

 0%{-webkit-transform:rotate(0deg);}

 10%{-webkit-transform:rotate(36deg);}

      25%{-webkit-transform:rotate(90deg);}

      30%{-webkit-transform:rotate(108deg);}

      50%{-webkit-transform:rotate(180deg);}

      60%{-webkit-transform:rotate(216deg);}

      75%{-webkit-transform:rotate(270deg);}

      90%{-webkit-transform:rotate(324deg);}

      100%{-webkit-transform:rotate(360deg);}

}

.gengduo:hover img {

	animation:gengduo 0.5s;

-moz-animation:gengduo 0.5s; /* Firefox */

-webkit-animation:gengduo 0.5s; /* Safari and Chrome */

-o-animation:gengduo 0.5s; /* Opera */

}



@keyframes gengduo

{

 0%{-webkit-transform:rotate(0deg);}

 10%{-webkit-transform:rotate(36deg);}

      25%{-webkit-transform:rotate(90deg);}

      30%{-webkit-transform:rotate(108deg);}

      50%{-webkit-transform:rotate(180deg);}

      60%{-webkit-transform:rotate(216deg);}

      75%{-webkit-transform:rotate(270deg);}

      90%{-webkit-transform:rotate(324deg);}

      100%{-webkit-transform:rotate(360deg);}

}

.lianxi:hover img {

	animation:lianxi 0.5s;

-moz-animation:lianxi 0.5s; /* Firefox */

-webkit-animation:lianxi 0.5s; /* Safari and Chrome */

-o-animation:lianxi 0.5s; /* Opera */

}



@keyframes lianxi

{

 0%{-webkit-transform:rotate(0deg);}

 10%{-webkit-transform:rotate(36deg);}

      25%{-webkit-transform:rotate(90deg);}

      30%{-webkit-transform:rotate(108deg);}

      50%{-webkit-transform:rotate(180deg);}

      60%{-webkit-transform:rotate(216deg);}

      75%{-webkit-transform:rotate(270deg);}

      90%{-webkit-transform:rotate(324deg);}

      100%{-webkit-transform:rotate(360deg);}

}



/*底部*/

.footer {

	width: 100%;

	background: url(../img/footer.png) no-repeat center;

	background-size: 100% 100%;

}

.footer-nei {

	width: 83.33%;

	margin-left: 8.33%;

}

.footer-left {

	float: left;

}

.footer-left img{

	margin-top: 95px;

}

.footer-left ul {

	margin-top: 18px;

}

.footer-left li {

	float: left;

	list-style: none;

	margin-left: 0.5rem;

}

.footer-left a {

	text-decoration: none;

	color: #bebebe;

	font-size: 16px;

	line-height: 55px;

}

.footer-left li a {

	color: #999;

}

.yq {

	color: #bebebe;

	font-size: 14px;

	margin-top: 6px;

}

.yq a {

	font-size: 14px;

}

.footer-right {

	float: right;

	text-align: right;

}

.footer-right img {

	margin-top: 94px;

	margin-bottom: 30px;

}

.footer-right p {

	color: #999;

	font-size: 14px;

	line-height: 24px;

}

.footer-hx {

	width: 100%;

	height: 1px;

	background: #ebebeb;

	margin-top: 25px;

}

.footer-bottom {

	width: 83.33%;

	margin-left: 8.33%;

	font-size: 12px;

	color: #cacaca;

	line-height: 24px;

	margin-top: 17px;



}

.footer-zx {

	float: left;

	padding-bottom: 27px;

}

.footer-yx {

	float: right;

}

.footer-yx a {

	text-decoration: none;

	color: #999;

}

.yq a {

	margin-left: 13px;

}





/*联系我们*/

.one {

	height: 100px;

	width: 100%;

	background: #f6f6f6;

}

.one-z {

	color: #00287d;

	font-size: 30px;

	/*width: 439px;*/

	padding-left: 160px;

	background: #d4eefb;

	border-bottom-right-radius: 50px;

	text-align: center;

	line-height: 100px;

	float: left;

	padding-right: 118px;

}

.one-z a {

	float: left;

	text-decoration: none;

	display: block;

	width: 160px;

	height: 100px;

	color: #a5aec1;font-size: 24px;

	transition: all 0.3s;

}

.one-z a:hover {

	color: #00287d!important;

	font-size: 30px!important;

}

.one-r {

	float: right;

	margin-right: 1.6rem;

	font-size: 14px;

	color: #999999;

	line-height: 100px;

}

.one-r a {

	text-decoration: none;

	color: #999999;

	margin-left: 7px;

	margin-right: 7px;

}

.neititle {

	width: 100%;

	height: 256px;

	text-align: center;

}

.neititle-1 {

	padding-top: 86px;

	color: #00287d;

	font-size: 36px;

	font-family: 'Arial';

	line-height: 55px;

}

.neititle-2 {

	color: #333;

	font-size: 28px;

	line-height: 35px;

}

.neiye {

	background: url(../img/contbjnew4.png) no-repeat center bottom;

}

.two {

	width: 83.33%;

	margin-left: 8.33%;



}

.two-1 {

	float: left;

	width: 25%;

	text-align: center;

	height: 242px;

	background: #f7f8fc;

}

.two-1:hover {

	background: #00287d;

	border-top-left-radius: 50px;

	border-bottom-right-radius: 50px;

	

}

.two-1:hover .p-1,.two-1:hover .p-2 {

	color: #fff;

}

.two-1:hover .two-2 {

	box-shadow: -1px 0px 0px 0px #00287d inset;

}

.two-2 {

	height: 142px;

	margin-top: 50px!important;

	width: 100%;

	margin: 0 auto;

	box-shadow: -1px 0px 0px 0px #dcdcdc inset;

}

.p-1 {

	padding-top: 30px;

	color: #333;

	font-size:22px;

}

.p-2 {

	padding-top: 20px;

	color: #666;

	font-size: 16px;

}

.contdt {

	width: 83.33em;

	margin-left: 8.33%;

	margin-top: 120px;

}

.contdt-1 {

	font-size: 24px;

	margin-bottom: 46px;

	color: #333333;

}



/*荣誉资质*/

.rynei {

	width: 83.33%;

	margin-left: 8.33%;

}

.rynei a {

	float: left;

	/*height: 5.07rem;*/

	display: block;

	width: 21.5%;

	margin-left: 4.66%;

	border-bottom: 2px solid #eaeaea;

	color: #333;

	font-size: 18px;

	text-decoration: none;

	margin-bottom: 67px;

}

.rynei a p {

	text-align: center;

	margin-top: 0.26rem;

	margin-bottom: 0.17rem;

}

.yyzz {

	background: url(../img/rybj.png) no-repeat;

	background-size: 100%;

	/*height: 4.5rem;*/

	padding-bottom: 6%;

}

.yyzz img {

	margin-left: 4%;

    width: 88%;

    margin-top: 5%;

}





/*华蓝产品*/

.pronei {

	width: 83.33%;

	margin-left: 8.33%;

}

.pronei p {

	margin-left: 10%;

	  overflow: hidden;

	  color: #494949;



text-overflow: ellipsis;



white-space: nowrap; 

}

.pro-nei {

	text-align: center;

	padding-top: 1.09rem;

	padding-bottom: 0.9rem;

	overflow: hidden;

	-webkit-transition: all 1s;

  transition: all 1s;

}

.pro-nei img {

	max-width: 320px;

	max-height: 293px;

	-webkit-transition: all 1s;

  transition: all 1s;

}

.pronei a {

	width: 30%;

	margin-left: 5%;

	float: left;

	display: block;

	height: 6.4rem;

	background: #f1f9fe;

	border-top-left-radius: 8%;

	border-bottom-right-radius: 8%;

	margin-bottom: 0.84rem;

	font-size: 24px;

	color: #494949;

	text-decoration: none;

	-webkit-transition: all 1s;

  transition: all 1s;

}

.prop-2 p{

	font-size: 14px;

	color: #2855b4!important;

	margin-top: 0.16rem;

}

.pronei a:hover {

	box-shadow: 6px 14px 0px 0px rgba(146, 146, 149, .1);

}

.pronei a:hover .pro-nei img {

	transform: scale(1.1);

	-webkit-transition: all 1s;

  transition: all 1s;

}

.pronei a:hover .promore {

	opacity: 1;

}

.promore {

	margin-left: 10%;

	margin-top: 0.27rem;

	

	opacity: 0;

	-webkit-transition: all 1s;

  transition: all 1s;

}





/*new*/

.newnei {

	width: 83.33%;

	margin-left: 8.33%;

}

.newnei a {

	width: 30%;

	margin-left: 5%;

	float: left;

	color: #333;

	font-size: 22px;

	text-decoration: none;

	font-weight: 100;

	margin-bottom: 100px;

	-webkit-transition: all 1s;

  transition: all 1s;

}



.newnei a div {

	background: #fff;

	overflow: hidden;

	border: 1px solid #f2f2f2;

}

.newnei a p.new-1 {

	margin-top: 0.18rem;

}

.new-nei {

	width: 100%;

}

.new-nei img {

	width: 100%;

	-webkit-transition: all 1s;

  transition: all 1s;

  display: block;

}

.new-2 {

	margin-left: 23px;

	margin-top: 0.11rem!important;

	font-size: 14px;

	line-height: 26px;

	 display: -webkit-box;

    -webkit-line-clamp: 2;

    -webkit-box-orient: vertical;

    overflow: hidden;



text-overflow: ellipsis;



height: 52px;

font-weight: 100;

color: #666!important;

}

.new-sj {

	height: 53px;

	width: 93%;

	border-top: 1px solid #eaeaea;

	border-bottom: 1px solid #eaeaea;

	margin-top: 19px;

	margin-left: 23px;

}

.new-sj p {

	float: left;

	font-size: 12px;

	color: #999;

	margin-top: 18px!important;

}

.new-sj img {

	float: right;

	margin-top: 19px;

}

.newnei a:hover .new-nei img {

	border-top-left-radius: 8%;

	border-bottom-right-radius: 8%;

	transform: scale(1.1);

}

.newnei a:hover .new-nei {

	border-top-left-radius: 8%;

	border-bottom-right-radius: 8%;

}

.new-1 {

	margin-left: 23px;

	-webkit-transition: all 1s;

  transition: all 1s;

  overflow: hidden;



text-overflow: ellipsis;



white-space: nowrap; 

width: 80%;

}

.newnei a:hover .new-1 {

	color: #1825a7;

	font-weight: 500;

}





/*解决*/

.jiejue {

	width: 83.33%;

	margin-left: 8.33%;

	margin-top: -112px;

}

.jiejue>div>div {

	width: 50%;

	float: left;

	border-top: 1px solid #efefef;

	overflow: hidden;

	-webkit-transition: all 1s;

  transition: all 1s;

}

.jiejue-img img {

	-webkit-transition: all 1s;

  transition: all 1s;

	transform: scale(1);

}

.jiejue-img:hover img {

	transform: scale(1.1);

	-webkit-transition: all 1s;

  transition: all 1s;

}

.jiejue>div {

	margin-bottom: 130px;

}

.jiejue .h2{

	font-size: 0.36rem;

	color: #010130;

	font-weight: none;

	margin-bottom: 20px;

}

.jiejue a {

	text-decoration: none;

	color: #7e7e7e;

	font-size: .24rem;

	font-weight: 100;

}

.jiejue p:hover a{

	color: #292c31;

}

.jiejue .jiejue-zz p:hover img {

	opacity: 1;

}

.jiejue .jiejue-zz p {

	-webkit-transition: all 1s;

  transition: all 1s;

}

.jiejue-zz {

	padding-left: 1.6rem;

	width: 70%;

}

.jiejue-img img {

	width: 100%;

}

.lanxian {

	float: left;

	margin-top: 18px;

	padding-right: 30px;

	width: 27%;

}

.jiejue-z {

	padding-top: 5%;

}

.jiejue-zz a {

	padding-left: 184px;

	height: 50px;

	display: block;

	line-height: 50px;

	font-weight: 100;



}

.jiejue-zz p img{

	float: left;

    margin-top: 21px;

    margin-left: 107px;

    opacity: 0;

	-webkit-transition: all 1s;

  transition: all 1s;

}

.jiejue-y img{

	float: right;

	padding-right: 1.6rem;

	margin-top: 18px;

}

.jiejue-y {

	padding-top: 5%;

}

.h2-img {

	margin-left: 33px;

	margin-top: 25px;

	width: 19%;

	opacity: 1!important;

}

.h2-r {

	text-align: right;

	cursor: initial!important;

}

.jiejue-y p{

	height: 50px;

	line-height: 50px;

	text-align: right;

	cursor: pointer;



}

.jiejue-y p a {

	padding-right: 1.35rem;

	



}

@media screen and (max-width: 1630px){

	.jiejue-y p a {

		padding-right: 0.3rem;

	}

}

.jiejue-y img {

	opacity: 0;

	-webkit-transition: all 1s;

  transition: all 1s;

}

.jiejue-y p:hover img {

	opacity: 1;

}

.jiejue-z span,.jiejue-y span {

	font-size: .36rem;

	font-family: 'Gotham-Bold';

	position: relative;

}

.jiejue-y span {

	float: right;

	margin-right: 1.6rem;

}

.jiejue-z span div,.jiejue-y span div {

	width: 5px;

	height: 5px;

	background: #fcaa1d;

	position: absolute;

	left: 52px;

    bottom: 9px;

}

{

	float: left;

    color: #000;

    z-index: 999;

    bottom: 0%;

    left: -80%;

    position: absolute;

}

.jiejue-01 {

	margin-top: 13%;

}

@media screen and (max-width: 1890px){

	.jiejue-01 {

	margin-top: 8%;

}

.jiejue-z {

    padding-top: 0%;

}

.jiejue-y {

    padding-top: 0%;

}

}

@media screen and (max-width: 1724px){

	.jiejue-01 {

	margin-top: 6%;

}

}

@media screen and (max-width: 1600px){

	.jiejue-01 {

	margin-top: 1%;

}

}

@media screen and (max-width: 1365px){

	.jiejue-01 {

	margin-top: -5%;

}

}

.jiejue-02 {

	margin-top: 9%;

}

@media screen and (max-width: 1890px){

	.jiejue-02 {

	margin-top: 5%;

}

}

@media screen and (max-width: 1724px){

	.jiejue-02 {

	margin-top: 2%;

}

}

@media screen and (max-width: 1600px){

	.jiejue-02 {

	margin-top: 0%;

}

}

@media screen and (max-width: 1500px){

	.jiejue-02 {

	margin-top: -2%;

}

.gywm-1,.gengduo,.lianxi {

	height: 2.4rem;

}

}

@media screen and (max-width: 1365px){

	.jiejue-02 {

	margin-top: -4%;

}

}

.jiejue-03 {

	float: left;

	margin-top: -8%;

}

/*about*/

.about-one {

	margin-top: 100px;

	position: relative;

}

.gsjj {

	height: 182px;

	width: 100%;

}

.gsjj-1{

	padding-top: 46px;

    color: #00287d;

    font-size: 36px;

    font-family: 'Arial';

    margin-left: 8.33%;

}

.gsjj-2 {

	font-size: 28px;

	margin-left: 8.33%;

	color: #333333;

}

.about-one-jj {

	width: 100%;

	background: url(../img/about-onebj.png) no-repeat center;

	background-size: 100% 100%;

}

.about-one-jj div{

	margin-left: 8.33%;

	width: 50.5%;

}

.about-one-jj-2 {

	font-size:16px;

	line-height: 36px;

	color: #fff;

	padding-bottom: 83px;

}

.about-one-jj-1 {

	font-size: 24px;

	line-height: 32px;

	color: #fff;

	padding-top: 80px;

	margin-bottom: 30px;

}

.about-img {

	position: absolute;

	right: 8.33%;

	bottom: 0px;
    min-width: 514px;
    height: 645px;
	/*width: 20%;*/
	-webkit-transition: all 1s;

  transition: all 1s;
	overflow: hidden;

}
.about-img:hover img {
	transform: scale(1.1);
	-webkit-transition: all 1s;

  transition: all 1s;
}
.about-img img {

	width: 100%;
transform: scale(1.0);
	display: block;
	-webkit-transition: all 1s;

  transition: all 1s;

}

@media screen and (max-width: 1650px){

	.about-img {

		right: 3.33%;

	}

}

@media screen and (max-width: 1500px){

	.about-img {

		right: 1%;

	}

}
@media screen and (max-width: 1350px){

	.about-img {

		right: 0%;

	}

}
.hzhb {

	margin-top: 95px;

}

.hzhbimg {

	width: 83.33%;

	margin-left: 8.33%;

}

.hzhbimg img {

	width: 100%;

	margin-top: -24px;

}

.vr-12 {

	width: 100%;

	margin: 0 auto;

}

.vr-12-1 {

	width: 641px;

	margin: 0 auto;

}

.vr-12-1 div {

	float: left;

	height: 75px;

	line-height: 75px;

	width: 320px;

	text-align: center;

	font-size: 20px;

	position: relative;

	margin-top: -38px;

	margin-bottom: 40px;

	cursor: pointer;

}

.cq{

	position: absolute;

	top: 10px;

	left: 55px;

    float: left;

}

.cj {

	position: absolute;

	top: 10px;

	right: 209px;

    float: left;

}

#b {

	display: none;

}

.vr-img-bj {

	width: 100%;

	height: 100%;

	float: left;

	z-index: 999;

	position: absolute;

	background: rgba(9,30,76,.4);

}





.fwzc {

	width: 1280px;

    margin: 0 auto;

    font-size: 18px;

    color: #333;

}



.zdh {

	color: #00287d!important;font-size: 30px!important;

}






div.nyxxback{ width:100%; max-width:1280px; height:auto; margin:auto; margin-bottom:15px;}

div.xinwenxxback{ width:100%; height:auto; margin:auto;}

div.xinwenxxtopdata{  width:100%; height:.38rem; border-bottom:#d0d0d0 1px solid; line-height:38px; text-align:left; color:#a2a2a2; font-size:12px;}

div.xinwenxxtoptitleback{ font-weight:700;  width:100%; height:auto; line-height:30px; text-align:left; color:#323232; font-size:18px;}

div.xinwenxxtopcontent{   width:100%; height:auto; line-height:30px; color:#7e7d7d; font-size:16px; }

div.xinwenxxtopcontent img{  max-width:100%; display:block;margin:auto;}

div.xinwenxxtopsyy{ width:45%; float:left; transition:all 0.5s ease-in-out;}

div.xinwenxxtopsyytitle{ width:100%; margin:auto; line-height:29px; color:#7e7d7d; font-size:14px; }

div.xinwenxxtopsyytitle a{ color:#7e7d7d; transition:all 0.5s ease-in-out;}
